Tools zum Erfassen und Konvertieren des Webs

Java: Nicht unterstützte major.minor-Version

Dies wird durch die GrabzIt Jar-Datei verursacht, die für Java 5 + kompiliert wird. Sie können entweder den Quellcode mit Ihrer Java-Version neu kompilieren oder Java 5 + installieren.